@charset "utf-8";
/* CSS Document */

form {
 display: inline;
}

#addsitewrapper {
	margin: 13px auto;
	/*width: 720px;*/
	overflow: hidden;
}

#addsitewrapper h3 {
	padding: 10px;
	background-color: #DDDBE1;
	color: #444182;
	margin: 13px 0px 0px;
}

#addsitewrapper .intro {
	/*margin: 20px 20px 20px 0px;*/
	font-size: 13px;
	line-height: 1.2em;
	color: #666666;
}

#addsitewrapper .fineprint {
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
	border-left: 1px solid #f0f0f0;
	font-size: 11px;
	line-height: 1.2em;
	color: #555;
	text-align:left;
}
#addsitewrapper .subtext {
	margin: 0px 0px 0px 0px;
	font-size: 0.8em;
	line-height: normal;
	color: #555;
}

#addsitewrapper .continue {
	margin: 20px 0px;
	text-align: right;
}
#addsitewrapper .listingheading {
	font-size: 1.7em;
	}
	
.addsitetable {
	clear: both;
	margin: 20px auto;
	width: 680px;
}

.addsitetable .basiccol {
	padding: 0px 17px 0px 0px;
}
.addsitetable .standardcol {
	padding: 0px 17px;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}
.addsitetable .enhancedcol {
	padding: 0px 0px 0px 17px;
}

.addsitetable .select {
	text-align: center;
	margin: 18px 0px;
}

.addsitetable h1 {
	margin: 0px;
}

.addsitetable h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #729072;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
}

#addsitewrapper .addsitetable h3 {
	padding: 0px;
	margin: 0px;
	background-color: transparent;
	color: #729072;
}

.content .addsitetable ul {
	padding-left: 0px;
	margin-left: 0;
}

.addsitetable li {
	padding: 2px 0px 2px 20px;
	list-style-type: none;
	background: url(../listing/bullet_green_tick.png) 3px 4px no-repeat;
	font-size: .8em;
}

.addsitetable th {
	text-align: center;
	font-weight: normal;
	font-size: 1.4em;
	padding: 30px 0px 10px 0px;
}

.addsitetable td {
	padding: 10px;
}

.addsitetable .compact td {
	padding: 4px;
}

.narrow {
	width: 80%;
}

.details td {
}

.details input {
	border: 1px solid #999;
	color: #444;
	padding-left: 5px;
}

.details input, .details select {
	border: 1px solid #999;
	color: #444;
	padding-left: 5px;
}

.addsitetable .saving {
	font-weight: normal;
	font-size: .7em;
	color: #729072;
}

.addsitetable .odd {
	background-color: #f0f0f0;
}

.addsitetable .memberoption {
	padding: 5px;
	font-weight: bold;
	color: #666666;
}

.addsitetable .memberoption input {
	display: block;
	float: left;
	margin: 0px 0px 0px 30px;
}

.addsitetable .memberoption span {
	display: block;
	margin: 3px 0px 0px 5px;
	float: left;
}

	#steps {
		width: 650px;
		height: 37px;
		background: url(../listing/add_step_bg.png) center top no-repeat;
		margin: 20px auto 60px;
	}
	#step1, #step2, #step3, #step4 {
		text-align: center;
		color: #999999;
		float: left;
		white-space: nowrap;
		line-height: normal;
		font-size: .9em;
	}
	#step1 {
		margin-left: 52px
	}
	#step2 {
		margin-left: 107px
	}
	#step3 {
		margin-left: 112px
	}
	#step4 {
		margin-left: 112px
	}

.helperMsg { position: relative; display:inline; }
.helperMsg h2 { margin: 0px 0px 5px 0px; }
.helperMsg p { margin: 0px; }
.helperMsg span {
	margin:2px;
	background-color:#ff8235;
	border:1px solid #ff9b3e;
	color:#444;
    position: absolute;
	padding:30px;
    top: -20px;	left: 100px;
    z-index: 2;
    display: none;
	font-weight:normal;
}
.helperMsg span span {
	white-space:normal;
	display:block;
    z-index: 2;
    text-align: left;
	background-color:#f9f9f9;
	border:1px solid #ff9b3e;
	color:#444;
    position: absolute;
    top: 0;	left: 0;
	padding:15px;
	max-width: 300px;
	width: expression(this.width > 300 ? "300px" : this.width);
	min-width:250px;
	width:auto !important;
	width:250px;
}
.helperMsg span strong {font-size:1.1em;}

.monthfee {float: right;}
.annualfee {float: right;}

.listinghead {width: 203px; height: 42px; font-family:'Trebuchet MS', Verdana;}
.listingtype {color:#BC3A00;float:left; width: 100px; font-family:'Trebuchet MS', Verdana;}
.listingtypebig{ font-size:28px; height:26px; overflow:visible; line-height:26px; font-family:'Trebuchet MS', Verdana;}
.listingtypesmall {color:#C58163;font-size:18px; font-style:italic; font-family:'Trebuchet MS', Verdana;}
.listingprice {color:#549D3D;float:right; text-align:right; width: 100px; overflow:visible; font-family:'Trebuchet MS', Verdana;}
.listingpricebig{ font-size:25px; /*float:right;*/ height:26px; line-height:26px; font-family:'Trebuchet MS', Verdana; font-weight:bold; display:inline;}
.listingpricesmall {font-size:12px; font-family:'Trebuchet MS', Verdana;}
.listingpricedollar {font-size:18px; line-height: 18px; font-family:'Trebuchet MS', Verdana; padding:5px 2px;}

#promotionmsg strong { color: #666;}
#promotionmsg { line-height: 1.2em; font-size: 1.1em; color: #444182; background: #f7f7f7; border: 1px solid #ddd; padding: 20px;}


/* New Layout */
.addsitetablenew {
	border-collapse: collapse !important;
	clear: both;
	margin: 20px 0px;
	width: 100%;
	background: #fff;
}
	.listingheadnew { background: #eee;}
	#addsitewrapper .addsitetablenew .subtext {
		clear: both;
		padding: 10px 0px 0px 0px;
		font-size: 1em;
		line-height: normal;
		color: #555;
	}
	.addsitetablenew tr.even {
		background: #f3f3f3;
	}
	.addsitetablenew tr:hover {
		background: #ddd;
	}
	.addsitetablenew tr.nohvr:hover {
		background: #fff;
	}
	.addsitetablenew th {
		border: 0px solid #e1e1e1;
		text-align: center;
		padding: 6px;
		white-space: nowrap;
		background: #357A27;
		color: #fff;
		font-size: 10px;
		text-shadow: 1px 1px 1px #333;
		text-shadow: 1px 1px 1px rgba(0,0,0,.5)
	}
		.addsitetablenew th.first {
			text-align: left;
			background-color: #eee;
		}
		.addsitetablenew th.basic {background-color: #808080;}
		.addsitetablenew th.economy {background-color:#4f6228;}
		.addsitetablenew th.standard {background-color:#4f81bd;}
		.addsitetablenew th.enhanced {background-color:#e36c0a;}
	.addsitetablenew td {
		border: 0px solid #e1e1e1;
		text-align: center;
		padding: 3px;
		color: #357A27;
		font-weight: bold;
		font-size: 12px;
	}
		.addsitetablenew td.first {
			text-align: left;
			color: #000000;
			font-weight: normal;
		}
		.addsitetablenew td.nobdr {
			border-width: 0 1px 0 0;
			border-style: solid;
			border-color: #e1e1e1;
			color: #000000;
			font-weight: normal;
		}
	.addsitetablenew .select {
		padding: 10px 0;
		clear: both;
	}

.listingfootnew {font-family:'Trebuchet MS', Verdana; }
.listingheadnew {font-family:'Trebuchet MS', Verdana; margin: 0 4px 10px; }
.listingheadnew h2 { color:#333333; margin-top: 10px;}
.listingheadnew p {color:#333333;}
.listingheadnew .listingtype {color:#BC3A00;float:left; width: 74px; font-family:'Trebuchet MS', Verdana; text-align: left;}
.listingheadnew .listingtypebig{ font-size:16px; height: auto; overflow:visible; line-height: 1em; font-family:'Trebuchet MS', Verdana; color:#FF0000;}
.listingheadnew .listingtypesmall {color:#C58163;font-size:10px; font-family:'Trebuchet MS', Verdana; line-height:1em;}
.listingheadnew .listingprice {color:#808080; text-align:center; width: 137px; overflow:visible; font-family:'Trebuchet MS', Verdana;}
.listingheadnew strong {
		clear: both;
		padding: 10px 0px 0px 0px;
		font-size: 1em;
		line-height: normal;
		color: #555;
	}

.lpbasic { color:#808080 !important; }
.lpeconomy { color:#4f6228 !important; }
.lpstandard { color:#4f81bd !important; }
.lpenhanced { color:#e36c0a !important;   }

.listingheadnew .listingpricesmall {font-size:10px; font-family:'Trebuchet MS', Verdana; line-height:1em;}
.listingheadnew .listingpricedollar {font-size:13px; font-family:'Trebuchet MS', Verdana; padding: 0; display:inline;}
/* End New Layout */
